Subject: Re: [bug#60003] [PATCH 3/3] gnu: Add pass-import.

From: Tobias Kortkamp <[email-masked]>
Date: Wed, 11 Jan 2023 12:55:05 +0100

Hi Jelle,

thanks for the review. I addressed most of the problems.

Jelle Licht <[email-masked]> writes:

> I still run into some test failures:
>
> --8<---------------cut here---------------start------------->8---
> Ran 135 tests in 12.145s
>
> FAILED (failures=6, errors=1, skipped=10)
> Test failed: <unittest.runner.TextTestResult run=135 errors=1 failures=6>
> error: Test failed: <unittest.runner.TextTestResult run=135 errors=1 failures=6>
>         Password-pwned-1
>         Password-pwned-2
>         Password-pwned-3
>         Password-pwned-4
>         Password-pwned-5
>         Password-pwned-6
>         Password-pwned-7
> --8<---------------cut here---------------end--------------->8---
>

Hmm, I can't reproduce this on a8b2decf287498eeb51ef23712c5bd01b60cb18b

Not sure what's going on here.